## find-libpython 0.4.0

=== debian/changelog ===
find-libpython (0.4.0-3) unstable; urgency=medium

  * d/control: add libpython3-dev to python3-find-libpython dependencies

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 28 Jul 2024 06:37:31 +0200

find-libpython (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Jul 2024 20:40:13 -0400

find-libpython (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #1042418)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 20 Jul 2024 04:33:14 +0200
