=== debian/control ===
Source: find-libpython
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/ktbarrett/find_libpython
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/find-libpython.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/find-libpython

Package: python3-find-libpython
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 libpython3-dev
Description: library to find libpython associated with your environment
 The library is designed to find the path to the libpython dynamic library for
 the current Python environment.
 It should work with many types of installations, whether it be conda-managed,
 system-managed, or otherwise.
 And it should function on Windows, Mac OS/OS X, and any Linux distribution.
 .
 This code is useful in several contexts, including projects that embed a
 Python interpreter into another process, or Python library build systems.
 .
 This package contains the Python module.

Package: find-libpython
Architecture: all
Depends:
 python3-find-libpython,
 ${misc:Depends},
 ${python3:Depends},
Description: utility to find libpython associated with your environment
 The library is designed to find the path to the libpython dynamic library for
 the current Python environment.
 It should work with many types of installations, whether it be conda-managed,
 system-managed, or otherwise.
 And it should function on Windows, Mac OS/OS X, and any Linux distribution.
 .
 This code is useful in several contexts, including projects that embed a
 Python interpreter into another process, or Python library build systems.
 .
 This package contains the command line utility.
