## find-libpython 0.4.1

=== debian/changelog ===
find-libpython (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * Drop redundant Rules-Requires-Root field
  * d/control: update standards version to 4.7.2
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 30 Sep 2025 16:08:30 +0200
