=== debian/control ===
--- 
+++ 
@@ -11,10 +11,9 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/ktbarrett/find_libpython
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/find-libpython.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/find-libpython
