## find-libpython 0.5.1

=== debian/changelog ===
find-libpython (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * d/gbp.conf:
    + sign debian/ git tags
    + Lax requirement to use branch name 'debian/unstable'
    So that git-buildpackage will always build using the currently checked
    out branch as the Debian branch.
    This makes it easier for contributors to work with feature and bugfix
    branches.
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 14 Feb 2026 19:44:15 +0100

find-libpython (0.4.1-2) unstable; urgency=medium

  * Team upload.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Generate manpage during build

  [ Santiago Vila ]
  * Fix clean target.
  * Drop "Priority: optional" (default).
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 24 Jan 2026 19:20:00 +0100
