=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: find-libpython
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
@@ -11,7 +10,8 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.7.2
+ help2man,
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/ktbarrett/find_libpython
 Vcs-Git: https://salsa.debian.org/python-team/packages/find-libpython.git
