=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=src/ help2man 'python3 src/find_libpython/__main__.py' \
	 --no-info -n 'Find libpython associated with your environment' | \
	 sed -e 's#__main__\.py#find-libpython#g;s#usage: ##' \
	 > find_libpython.1
